Subject: FVWM: Re: Notification: incoming/510

From: Dominik Vogt <[email-masked]>
Date: Sat, 27 Nov 1999 13:39:11 +0100

On Thu, Nov 25, 1999 at 02:16:06PM -0600, [email-masked] wrote:
> I didn't notice this when I was using version 2.2.2.

I don't think it ever worked with any fvwm verion.

> I have in my .fvwm2rc file
> 
> Mouse 2	R    	A      	Menu MiddleMenu Exec exec xlock -mode blank 
> 
> The double-click-action doesn't work if the menu that pops up from
> the single click is positioned so that the pointer is over the title
> for a sub menu popup.  (such as something like 
> + "Window Ops"	Popup Window-Ops)  
> 
> The double-click-action works as expected if the mouse pointer is not
> over a submenu title.
> 
> I would think that the double-click-action should work regardless of 
> where the menu pops up under the mouse pointer.

Fixed with my latest commit.

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].